@charset "utf-8";

header {
	position:static;
	margin:0;
	width:auto;
	height:auto;
}
.headerInner {
	position:relative;
	margin:0;
	width:100%;
	text-align:center;
}
.headerInner > h1 {
	display:inline-block;
	position:static;
	top:initial;
	left:initial;
	padding:0 0 0 15px;
	width:225px;
	height:64px;
}
.headerInner > h1 > a {
	width:225px;
	height:64px;
	background:url('/images/engNew/text/common/h1_logoM.png') no-repeat 0px 17px;
	background-size:100%;
}
.bgBox1 {width:100%; height:70px;}
.bgBox2 {width:100%; height:46px; display:none;}
#mobileBtn {
	display:inline-block;
	position:absolute;
	top:20px;
	left:15px;
}
#mobileBtn a {
	display:inline-block;
	width:27px;
	height:23px;
}
#mobileBtn a img {
	width:100%;
}
.util {
	display:none;
}
.headerSearch {
	position:static;
	top: initial;
	right: initial;
	margin-top:-56px;
	padding:13px 17px;
	background:#1e3a94;
}
.headerSearch input[type='text'] {
	width:88%;
	height:30px;
	border:none;
	border-radius:0;
	background:#fff;
	background-size:contain;
}
.headerSearch .closeSearch {
	display:inline-block;
	width:20px;
	height:30px;
	text-indent:-9999px;
	text-align:left;
	background:url('/images/engNew/text/common/btn_close.png') no-repeat right 0;
	background-size:20px 30px;
}
.headerSearch a img {display:none;}
.quickWrap,
#quick {
	display:none;
}

/* topMenu */
.topMenuWrap {
	position:absolute;
	left:-280px;
	top:0;
	padding:0;
	border:none;
}
#mobileBtnClose {
	display:block;
	height:100%;
	text-indent:-9999px;
	z-index:100;
	background:#141620;
}
#mobileBtnClose a {
	position:absolute;
	top:20px;
	left:250px;
	display:inline-block;
	width:30px;
	height:30px;
	background:url('/images/engNew/text/main/btn_close.png') no-repeat 0 0;
	background-size:30px;
	z-index:100;
}
#topMenu {
	position:absolute;
	top:0px;
	left:0px;
	margin:0;
	padding:20px 0 0 0;
	height:100%;
	background:#141620;
	width:250px;
	z-index:200;
}
#topMenu > li {
	float:none;
}
#topMenu > li > a {
	display:block;
	padding-left:20px;
	height:43px;
	line-height:43px;
	text-indent:0;
	font-size:15px;
	color:#fff;
	border-bottom:1px solid #3e4255;
}
.utilM a {
	display:inline-block;
	padding-left:32px !important;
	border-bottom:none !important;
	font-size:14px !important;
	background:url('/images/engNew/text/common/dot_utilM.png') no-repeat 20px 20px #242736;
}
.utilM a:hover {
	color:#ec444c !important;
}
#topMenu > li:first-child > a {
	border-top:1px solid #3e4255;
}
#topMenu > li.m1 > a,
#topMenu > li.m2 > a,
#topMenu > li.m3 > a,
#topMenu > li.m4 > a,
#topMenu > li.m5 > a,
#topMenu > li.m6 > a {
	width:auto;
	background:#242736;
}
#topMenu > li.m1 > a,
#topMenu > li.m2 > a,
#topMenu > li.m4 > a,
#topMenu > li.m6 > a {
	background:url('/images/engNew/text/common/bg_topMenu1.png') no-repeat 95% 50% #242736;
	background-size:14px 10px;
}

#topMenu > li > div {
	position:static;
	top: initial;
	left: initial;
	padding:0;
	width:auto;
	box-sizing:border-box;
	border:none;
	background:#fff;
	z-index:100;
}
#topMenu .floor {
	clear:both;
}
#topMenu .floor > div {
	float:none;
	padding:0;
	width:auto;
	border-top:1px solid #8d9dcd;
}
#topMenu .floor > div:first-child {
	border-top:1px solid #8d9dcd;
}
#topMenu .floor > div > a {
	display:block;
	padding:10px 5px 10px 28px;
	height:auto;
	line-height:normal;
	color:#fff;
	font-size:14px;
	background:#a1afdb;
}
#topMenu .floor > div.dep > a {
	background:url('/images/engNew/text/common/bg_topMenu2.png') no-repeat 95% 12px #a1afdb;
	background-size:15px;
}
#topMenu .floor > div.on > a,
#topMenu .floor > div > a:hover {
	padding:10px 5px 10px 28px;
	color:#1e3a94;
	background:#a1afdb;
}
#topMenu .floor > div.dep.on > a,
#topMenu .floor > div.dep > a:hover {
	background:url('/images/engNew/text/common/bg_topMenu2.png') no-repeat 95% 12px #a1afdb;
	background-size:15px;
}
#topMenu .floor > div > ul {
	display:none;
	margin:0;
	border-top:1px solid #dadada;
}
#topMenu .floor > div > ul > li > a {
	display:block;
	padding:7px 5px 9px 31px;
	box-sizing:border-box;
	color:#242736;
	font-size:14px;
	border-bottom:1px solid #dadada;
	background:url('/images/engNew/text/common/bg_topMenu3.png') no-repeat 20px 16px;
	background-size:4px 1px;
}
#topMenu .floor > div > ul > li.on > a,
#topMenu .floor > div > ul > li:hover > a {
	color:#fff;
	background:#eb4149;
}


.mainVisual {
	position:relative;
	height:249px;
}
.mainVisual .bx-controls {
	position:absolute;
	bottom:10px;
	left:50%;
	margin-left:-50%;
	padding:0;
	width:100%;
	height:auto;
	background:none;
}
.mainVisual .bx-pager {
	display:inline-block;
}
.mainVisual .bx-controls-direction {
	display:none;
}
.mainVisual .bx-controls-auto {
	display:none;
}
.mainVisual .bx-pager-item {
	padding:0 8px;
}
.visualSlider {
	height:auto;
}
.visualSlider li {
	height:249px;
	background-size:cover;
}

#wrap {
	margin:0;
	width:100%;
	background:none;
}
#wrap.main {
	padding:0 0 40px 0;
}
.wrapInner {
	margin:0;
	width:100%;	
}
.mainNoti,
.mainPhoto,
.mainUos,
.mainRelate {
	position:relative;
	float: inherit;
	margin:0;
	padding:0 15px;
	box-sizing:border-box;
	width:100%;
}
.mainNoti h1,
.mainPhoto h1,
.mainUos h1,
.mainRelate h1 {
	margin:0 0 10px 0;
	padding:13px 0 8px 0;
	font-size:16px;
}
.mainNoti h1 {
	margin:0 0 5px 0;
}
.btnMore {
	top:13px;
	right:4px;
	background:none;
}
.btnMore a {
	display:inline-block;
	width:19px;
	height:19px;
	text-indent:-9999px;
	background:url('/images/engNew/text/main/icon_moreM.png') no-repeat 0 0;
	background-size:19px;
}
.mainBoard {
	margin-top:0px;
}
.mainBoard li {
	padding:2px 0 2px 6px;
	height:18px;
	background:url('/images/engNew/text/main/dot_noti.png') no-repeat 0 11px;
	clear:both;
}
.mainBoard li a {
	width:80%;
}
.mainBoard li span {
	width:20%;
	text-align:center;
}
.imgList {
	text-align:center;
}
.imgList li {
	float: initial;
	display:inline-block;
	margin:0;
	width:50%;
}
.imgList li:nth-child(3) {display:none;}
.imgList li a {
	display:inline-block;
	width:80%;
}
.imgList li a img {
	width:100%;
	max-height:200px;
}
.mainUos .img {
	width:48%;
}
.mainUos .img img {
	width:100%;
	max-height:100%
}
.mainUos .cont {
	width:47%;
	height:auto;
	overflow:hidden;
}
.mainUos .cont p {
	line-height:20px;
	letter-spacing:0px;
}
.mainUos .cont .tit {
	font-size:12px;
}
.relateIcon a {
	display:inline-block;
	width:33%;
	box-sizing:border-box;
	text-align:center;
}
.relateIcon a:nth-child(2) {
	width:34%;
}
.relateIcon a > span {
	display:table;
	width:100%;
	height:130px;
	text-align:center;
}
.relateIcon a > span > span {
	display:table-cell;
}
footer {
	margin:0 15px;
	padding:15px 0;
	border-top:2px solid #e2e2e2;
}
.footerInner {
	margin:0;
	padding:0;
	width:100%;
	font-size:0;
}
footer h1 {
	display:none;
}
footer .txt {
	width:72%;
	padding:0;
}
footer .txt p {
	font-size:12px;
}
.footerBtn {
	width:28%;
	text-align:right;
}
.footerBtn a {
	display:inline-block;
	padding-left:5px;
}
.wrapInner {
	width:100%;
	box-sizing:border-box;
	background:none;
}
#left {
	position:absolute;
	top:-64px;
	left:-198px;
	float: initial;
	padding:20px 0 0 0;
	width:198px;
	background:#141620;
}
#left > h1 {
	display:none;
}
#left > ul > li > a {
	display:inline-block;
	padding:10px 0 10px 15px;
	box-sizing:border-box;
	width:100%;
	color:#fff;
	font-size:15px;
	font-weight:bold;
	border-top:1px solid #3e4255;
	background:#242736;
}
#left > ul > li:first-child > a {
	border-top:none;
}
#left > ul > li:hover > a {
	background:#1e3a94;
}
#left > ul > li.dep > a {
	background:#242736;
}
#left > ul > li.dep.on > a,
#left > ul > li.dep:hover > a {
	background:#1e3a94;
}
#left > ul > li.on > a {
	background:#1e3a94;
}
#left > ul > li > ul {
	background:#fff;
}
#left > ul > li > ul > li > a {
	margin:0;
	padding:9px 30px 9px 15px;
	font-size:14px;
	color:#fff;
	border-top:1px solid #dadada;
	background:#a1afdb;
}
#left > ul > li > ul > li > a {
	background:#a1afdb;
}
#left > ul > li > ul > li.on > a,
#left > ul > li > ul > li > a:hover {
	color:#1e3a94;
	background:#a1afdb;
}
#left > ul > li > ul > li.over > a {
	background:url('/images/engNew/text/common/mleft2.png') no-repeat 95% 50% #a1afdb;
	background-size:15px;
}
#left > ul > li > ul > li.over > a:hover {
	color:#1e3a94;
}
#left > ul > li > ul > li > ul > li > a {
	display:inline-block;
	padding:5px 10px 5px 30px;
	width:100%;
	box-sizing:border-box;
	font-size:14px;
	color:#5d5d5d;
	border-bottom:1px solid #dadada;
	background:url('/images/engNew/text/common/left2.png') no-repeat 17px 14px;
}
#left > ul > li > ul > li > ul > li > a:hover,
#left > ul > li > ul > li > ul > li.on > a:hover {
	color:#ed2027;
	background:url('/images/engNew/text/common/left2on.png') no-repeat 17px 14px;
}
#right {
	float:none;
	width:100%;
}
#right h1 {
	background:none;
	background-size:auto 70px;
	width:100%;
}
#right h1 span{
	font-size:20px;
	height:auto;
	padding:10px 15px;
	line-height:25px;
	background:#315ac6;
}
nav {
	margin:0px 0 0 0;
	padding:5px 15px 7px 15px;
	box-sizing:border-box;
	border-bottom:1px solid #eaeaea;
	background:#f1f1f1;
	line-height:14px
}
nav span{line-height:14px}
nav .this {
	font-weight:bold;
	color:#1e3a93;
}
#content {
	margin:0px 0 0 0;
	padding:20px 15px 30px 15px;
}
#content p, #content div, #content th, #content td, #content li, #content span, #content a{
	font-size:15px;
}
#mobileBtnClose {
	display:block;
	height:100%;
	text-indent:-9999px;
	z-index:100;
	background:#141620;
}
#mobileBtnClose a {
	position:absolute;
	top:20px;
	left:250px;
	display:inline-block;
	width:30px;
	height:30px;
	background:url('/images/engNew/text/main/btn_close.png') no-repeat 0 0;
	background-size:30px;
	z-index:100;
}
.layerBox {
	display:none;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:#4c4c4c;
	opacity:0.6;
	z-index:10;
}
.topOver {
	position:absolute;
	top:0;
	right:-280px;
}
.dot01.type2 {
	margin:25px 0 15px 0;
}
/* List Type */

.officeList li {
}
.officeList .img {
	display:none
}
.officeList .wrap {
	float:none;
	width:100%;
}
.officeList .tit a {
	font-size:15px !important;
}
.officeList .cont {
	margin:15px 0 0 0;
}
.officeList .more {
	margin:23px 0 0 0;
}
.tabList li {
	padding:0 0px 6px 0px;
	box-sizing:border-box;
	width:50%;
	margin-left:0px;
}
.tabList li:nth-child(1),
.tabList li:nth-child(3),
.tabList li:nth-child(5) {
	padding:0 6px 0 0;
}
.tabList li a {
	display:table-cell;
	margin-left:8px;
	width:50%;
	height:46px;
}
.tabList li a:hover,
.tabList li.on a {
	color:#fff;
	border:none;
	border-top:4px solid #ed2027;
	background:#1e3a94;
}
.tabList2 li {
	margin-left:0;
	margin-bottom:8px;
	box-sizing:border-box;
	width:50%;
}
.tabList2 li:nth-child(1),
.tabList2 li:nth-child(3) {
	padding:0 8px 0 0;
}
.tabList2 li a {
	display:inline-block;
	padding:5px 0px 7px 0px;
	box-sizing:border-box;
	width:100%;
	color:#5d5d5d;
	text-align:center;
	background:#e7e7e7;
}
.tabList2 li a:hover,
.tabList2 li.on a {
	color:#fff;
	background:#a1afdb;
}
.tabList2:after {display:block; content:""; clear:both;}
.tabList2Cont {
	margin:25px 0 30px 0;
}
/* About */
.vitae {
	width:100%;
	box-sizing:border-box;
	background-image:none;
	padding:14px 0;
	height:auto;
	text-align:center
}
.btnType {
	float:none;
	margin-bottom:20px;
}
.btnType .btn {
	width:100%
}
.btnType .btn * {
	width:90%;
	background-position:53% ;
	margin-left:-5px
}
.btnType.type2 {
	margin-top:15px;
}
.btnType.type2 .btn {
	text-align:right;
}
.btnType.type2 .btn * {
	margin-left:0;
	width:auto;
	background-position:unset;
}
/* Colleges */
.collBox .imgBox {
	display:none;
}
.collBox .txtBox {
	float:none;
	width:100%;
}
.collBox .txtBox .tit,
.collBox .txtBox .tit p {
	width:100%;
	box-sizing:border-box;
}
.photoBox > div {text-align:center;}
.videoBox .video {
	display:none;
}
.videoBox .list {
	float:none;
	width:100%;
}
.videoBox .list ul {
	margin:10px 0 0 0;
	border-right:1px solid #1f38c0;
	border-bottom:1px solid #1f38c0;
}
.videoBox .list a {
	display:inline-block;
	padding:8px 0 7px 13px;
	width:100%;
	box-sizing:border-box;
	border-left:1px solid #1f38c0;
	border-top:1px solid #1f38c0;
	color:#fff;
	font-size:14px;
	background:url('/images/engNew/text/common/bg_list.png') no-repeat 95% 50% #315ac6;
}

/* 2015-12-08 S(개발자 추가) */
.page {
 display:none;
}
.page2 {
 display:block;
}
/* 2015-12-08 E(개발자 추가) */

/* 2015-12-08 S */
.btnSearchTablet {
	display:inline-block;
	margin-right:5px;
	text-indent:-9999px;
	width:6%;
	height:30px;
	background:url('/images/engNew/text/common/btn_search.png') no-repeat 50% 7px #fff;
}
/* 2015-12-08 E */